lib-problem

Home » CentOS » lib-problem
CentOS 5 Comments

I have a CentOS 6.2 Desktop-Version (my Laptop). I have install remmina via rpm and want now install a plugin (rpd).

I have download the pluging from: http://pkgs.org/centos-6-rhel-6/russian-fedora-free-i386/remmina-plugins-rdp-0.9.2-5.el6.R.i686.rpm.html

But now my system is missing 3 libraries. The freerdp.i686, freerdp-devel.i686, freerdp-libs.i686 and freerdp-plugins.i686 from EPEL are allready installed.

rpm -ihv remmina-plugins-rdp-0.9.2-5.el6.R.i686.rpm
Warnung: remmina-plugins-rdp-0.9.2-5.el6.R.i686.rpm: Header V4 DSA/SHA1
Signature, Schlüssel-ID dbb6c70d: NOKEY
Fehler: Fehlgeschlagende Abhängigkeiten:
libfreerdp.so.0 wird benötigt von
remmina-plugins-rdp-0.9.2-5.el6.R.i686
libfreerdpchanman.so.0 wird benötigt von
remmina-plugins-rdp-0.9.2-5.el6.R.i686
libfreerdpkbd.so.0 wird benötigt von
remmina-plugins-rdp-0.9.2-5.el6.R.i686

Where I could get this libraries for CentOS 6.2.

5 thoughts on - lib-problem

LEAVE A COMMENT